Simon Willison’s Weblog

Blogmarks tagged flash, shockwave in 2008

Filters: Type: blogmark × Year: 2008 × flash × shockwave ×


XSS Vulnerabilities in Common Shockwave Flash Files. Is the word “shockwave” still relevant to Flash? Regardless, it turns out Flash can be a serious vector for XSS attacks, and many commonly used components have recently fixed holes (and hence should be updated ASAP). # 6th January 2008, 9:35 am

Types

Years

Months

Tags